package com.sqx.modules.app.service;


import com.sqx.modules.app.dto.AuthRespDTO;

public interface AliService {
    void authCertNo(String name, String idCard);

    AuthRespDTO auth(String name, String idCard, String accountNo, String bankPreMobile);
}
